diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/modifier/CommercePriceModifierHelper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/modifier/CommercePriceModifierHelper.java
index 13e0223345e958..e857f5a468d7f0 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/modifier/CommercePriceModifierHelper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/modifier/CommercePriceModifierHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.modifier;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/permission/CommercePricingClassPermission.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/permission/CommercePricingClassPermission.java
index e3074f79abe997..1bb03601120408 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/permission/CommercePricingClassPermission.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/permission/CommercePricingClassPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.permission;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalService.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalService.java
index f11f37f11586ac..66525a6b4e7370 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalService.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalServiceUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalServiceUtil.java
index c8317edc738740..30070af25cdce6 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalServiceWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalServiceWrapper.java
index 364545c24b0868..bcf9fd3c0df115 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalService.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalService.java
index 5b4315bb6f283a..bc0ff2182657e7 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalService.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalServiceUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalServiceUtil.java
index 11c8cb21eb4c0f..7c65a59aa8fc91 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalServiceWrapper.java
index 3a338f1e544b43..084c77dd9c9157 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelService.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelService.java
index 64593c2b7fb4de..cc488763931c82 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelService.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelServiceUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelServiceUtil.java
index af19331e1676b5..dcb3115cc68967 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelServiceWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelServiceWrapper.java
index ae21f10202ef52..12265e8e7a4a97 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierService.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierService.java
index b3cb62c0bd96a6..31ad3167746902 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierService.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierServiceUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierServiceUtil.java
index 14247704864d73..2531b06702c961 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierServiceUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierServiceWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierServiceWrapper.java
index bccd5636646646..0c5b985f540975 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierServiceWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePriceModifierServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalService.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalService.java
index 425259778f3a60..69da4c5e7c593c 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalService.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalServiceUtil.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalServiceUtil.java
index 74be29a9fdfd0f..0a911005957a18 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalServiceWrapper.java
index 319d8313911dfa..f181c2ab752c39 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelService.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelService.java
index 792f45fbfa1e72..5de04e0a6b815b 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelService.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/service/CommercePricingClassCPDefinitionRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service;
